[131O_M_crisp_clear]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.680000
Car_Diffuse_Lighting = 1.680000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.150000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 5.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.400000
FogBlue = 0.800000
FogEnd = 645.000000
FogGreen = 0.790000
FogRed = 0.790000
FogStart = 269.999992
Greenstein_Value = 1.000000
Inscattering = 0.100000
Mie_Multiplier = 0.023770
MipMapBias = -3.000000
Particle_Lighting = 1.500000
Rayleigh_Multiplier = 0.270730
SkyboxName = Evening_clear
SkyboxSaturation = 0.420000
Skybox_Scale = 45.549999
Specular_Alpha = 0.160000
Specular_Glossiness = 2.500000
SunDir = -0.131054 -0.743243 0.656059
SunOffset = -0.680000
Sun_Intensity = 116.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = -4930.000000
Superbowl_Scale = 0.400000
Terrain_Reflectance = 0.042000
Terrain_Reflectance_Blue = 0.630000
Terrain_Reflectance_Green = 0.600000
Terrain_Reflectance_Red = 0.600000
Turbidity = 0.000000
UseFog = false

[131O_M_crisp_partcloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.680000
Car_Diffuse_Lighting = 1.680000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.150000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.400000
FogBlue = 0.800000
FogEnd = 645.000000
FogGreen = 0.790000
FogRed = 0.790000
FogStart = 259.999992
Greenstein_Value = 1.000000
Inscattering = 0.100000
Mie_Multiplier = 0.023770
MipMapBias = -3.000000
Particle_Lighting = 1.500000
Rayleigh_Multiplier = 0.270730
SkyboxName = Evening_clear
SkyboxSaturation = 0.420000
Skybox_Scale = 45.549999
Specular_Alpha = 0.160000
Specular_Glossiness = 2.500000
SunDir = -0.131054 -0.743243 0.656059
SunOffset = -0.680000
Sun_Intensity = 106.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = -4930.000000
Superbowl_Scale = 0.400000
Terrain_Reflectance = 0.048000
Terrain_Reflectance_Blue = 0.630000
Terrain_Reflectance_Green = 0.600000
Terrain_Reflectance_Red = 0.600000
Turbidity = 0.000000
UseFog = false

[131O_M_lightfog_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Deep_Shadow_Alpha = 0.000000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 6.459999
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.590000
FogEnd = 2450.000000
FogGreen = 0.510000
FogRed = 0.470000
FogStart = -566.00000
Greenstein_Value = 1.000000
Inscattering = 0.130000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.2900000
Rayleigh_Multiplier = 0.210790
SkyboxName = Evening_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 61.389999
Specular_Alpha = 0.250000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = 0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 3100.000000
SuperbowlFogStart = -1560.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.152000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[131O_M_norain_lightcloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.680000
Car_Diffuse_Lighting = 1.680000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.150000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.400000
FogBlue = 0.800000
FogEnd = 645.000000
FogGreen = 0.790000
FogRed = 0.790000
FogStart = 37.999992
Greenstein_Value = 1.000000
Inscattering = 0.100000
Mie_Multiplier = 0.023770
MipMapBias = -3.000000
Particle_Lighting = 1.300000
Rayleigh_Multiplier = 0.270730
SkyboxName = Evening_clear
SkyboxSaturation = 0.420000
Skybox_Scale = 45.549999
Specular_Alpha = 0.160000
Specular_Glossiness = 2.500000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = -0.680000
Sun_Intensity = 106.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = -4930.000000
Superbowl_Scale = 0.400000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.630000
Terrain_Reflectance_Green = 0.600000
Terrain_Reflectance_Red = 0.600000
Turbidity = 0.000000
UseFog = false

[131O_M_lightrain_heavycloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 5.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.490000
DiffuseRed = 0.490000
Extinction = 0.350000
FogBlue = 0.720000
FogEnd = 795.000000
FogGreen = 0.670000
FogRed = 0.670000
FogStart = -18.000008
Greenstein_Value = 0.940000
Inscattering = 0.060000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.30000
Rayleigh_Multiplier = 0.810040
SkyboxName = Morning_clear
SkyboxSaturation = 0.030000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 1.900000
SunDir = -0.653183 -0.054725 -0.755220
SunOffset = 1.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 2400.000000
SuperbowlFogStart = -2440.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.186000
Terrain_Reflectance_Blue = 0.450000
Terrain_Reflectance_Green = 0.380000
Terrain_Reflectance_Red = 0.340000
Turbidity = -0.000000
UseFog = true

[131O_N_heavyrain_heavycloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 5.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.490000
DiffuseRed = 0.490000
Extinction = 0.350000
FogBlue = 0.720000
FogEnd = 795.000000
FogGreen = 0.670000
FogRed = 0.670000
FogStart = -18.000008
Greenstein_Value = 0.940000
Inscattering = 0.060000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.30000
Rayleigh_Multiplier = 0.810040
SkyboxName = Morning_clear
SkyboxSaturation = 0.030000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 1.900000
SunDir = -0.653183 -0.054725 -0.755220
SunOffset = 1.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 2400.000000
SuperbowlFogStart = -2440.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.186000
Terrain_Reflectance_Blue = 0.450000
Terrain_Reflectance_Green = 0.380000
Terrain_Reflectance_Red = 0.340000
Turbidity = -0.000000
UseFog = true

[131O_E_lightfog_clear]                             ; evening
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.860000
Car_Diffuse_Lighting = 1.500000
Car_Lighting = 0.700000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 0.7000000
CloudName = Us_clear02
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.460000
FogBlue = 0.02000
FogEnd = 100.00000
FogGreen = 0.04000
FogRed = 0.04000
FogStart = -10.0000
Greenstein_Value = -0.080000
Inscattering = 0.420000
Mie_Multiplier = 0.005000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 1.500000
Rayleigh_Multiplier = 0.080930
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 100.000000
Specular_Alpha = 0.190000
Specular_Glossiness = 2.500000
SunDir = -0.252019 -0.235786 0.909451
SunOffset = 1.00000
Sun_Intensity = 60.000000
SuperbowlFogEnd = 2999.000000
SuperbowlFogStart = -2999.00000
Superbowl_Scale = 0.500000
Terrain_Reflectance = 0.500000
Terrain_Reflectance_Blue = 0.560000
Terrain_Reflectance_Green = 0.460000
Terrain_Reflectance_Red = 0.430000
Turbidity = 3.000000
UseFog = true

[131O_E_lightfog_heavycloud]                     ;  Night
Comment = Night
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.860000
Car_Diffuse_Lighting = 1.500000
Car_Lighting = 0.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.360000
FogBlue = 0.00
FogEnd = 160.000000
FogGreen = 0.00
FogRed = 0.00
FogStart = 3.00000
Greenstein_Value = -0.080000
Inscattering = 0.0060
Mie_Multiplier = 0.00001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 1.5900000
Rayleigh_Multiplier = 5.0
SkyboxName = Evening_clear
SkyboxSaturation = 0.000000
Skybox_Scale = 97.029999
Specular_Alpha = 0.190000
Specular_Glossiness = 2.500000
SunDir = 0.618249 -0.048616 -0.784477
SunOffset = 0.1000000
Sun_Intensity = 55.000000
SuperbowlFogEnd = 2200.000000
SuperbowlFogStart = -3890.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.154000
Terrain_Reflectance_Blue = 0.5600000
Terrain_Reflectance_Green = 0.460000
Terrain_Reflectance_Red = 0.430000
Turbidity = -0.200000
UseFog = true